


.mentmass .pagina__contenido {
    color: #1D1D1B;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1em;
    padding: 0 12px;
}

.doc-legales-int-sckh {
    max-width: 800px;
    margin: auto;
    padding-bottom: 60px;
    padding-top: 60px;
    margin-top: 2rem;
    font-size: 20px;
    line-height: 2rem;
}

.spu-wrap{
  font-size: 18px;
}

.legal-wrapper-alt h1,
.doc-legales-int-sckh h1,
.spu-wrap h1,
.cookies-unique-section h1
{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    color: #e23189;
}

.doc-legales-int-sckh h2,
.cookies-unique-section h2{
    text-align: left;
    margin-top: 1rem;
    margin-bottom: 2rem;
    color: #e23189;
    font-size: x-large;
    font-weight: bold;
}



.legal-wrapper-alt,
.cookies-unique-section{
  font-size: 18px;
  max-width: 1100px;
  margin: 0 auto;
  padding: 32px;
  font-family: Arial, Helvetica, sans-serif;
  color: #2e2e2e;

}

.legal-wrapper-alt h2,
.cookies-unique-section h2{
    color: #e23189;
    margin-top: 30px;
    font-size: 22px;
}
